.title-retail{
	float: left;
	width: 185px;
	
	
}
.content-retail{
	float: left;
	
}
.main{
	clear: both;
	float: none;
	
}
.bigbanner{
	background: #7ad5d4;
	width: 100%;
	clear: both;
	float: left;
	padding-top: 35px;
	padding-bottom: 22px;
}
.bigbanner h2{
	font-size: 24px;
	color: #fff;
	
}
.top-jaggar h2{
	font-size: 24px;
	
}
.slideretail{
	background:#7ad5d4;
	
}
.content-retail p , .retail-list .item p , .retail-list p a , .retail-list a{
	color: #000;
	margin-bottom: 0px;
	text-decoration: none;
}
.content-retail .white{
	color: #fff;
	margin-top: 20px;
}
.retail-list{
	float: left;
	width: 305px;
	margin-right: 20px;
}
.retailers .footer{
	clear: both;
	
}
.retail-list .title{ 
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 25px;
}
#retailer-list-0,
#retailer-list-1,
#retailer-list-2 {
	margin-top: 0;
}

.title-big-sub{
	font-weight: bold;
	text-transform: uppercase;
}

.retail-list .item .small{
	color: #bfbfbf;
	margin: 15px 0px 0px;
	
}
.retail-list .item{
	margin-top: 20px;
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
}
.UAE-retail{
	margin-right: 0px;
	
}
.australia-retail {
	width: 280px;
	  margin-bottom: 70px;
}
.USA-retail{
	width: 250px;
	
}

.slideretail img{
	width: 100% !important;
}

.retails-store {
	float: left;
}

.retailer_first_col {
	clear: both;
}